
Application: gvSIG desktop - gvSIG feature requests #5701
Funcion de agregado SUM en campos booleanos
12/10/2021 08:07 PM - Óscar Martínez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: Document table
Target version:
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito:
Add-on version:
Description

History
#1 - 12/23/2021 05:09 PM - Óscar Martínez
- Status changed from New to In progress

#2 - 08/04/2023 02:14 PM - Álvaro Anguix
- Status changed from In progress to New
- Category set to Document table

#3 - 08/04/2023 02:16 PM - Álvaro Anguix
- Status changed from New to Outdated
